Subject: Re: NO SUBJECT
From: Subir Chakma <[email-masked]>
To: betty <[email-masked]>
Date: Sun, 28 Aug 2016 18:01:52 +0530 (IST)

Hello Betty- 

Let me start with the feedback on you after our last call with the client. 

"Betty wasn't confident enough and professional enough on her English" 

I thought the same. These are opportunities that come along which we need to take seriously and prove ourselves. 

At my capacity I made a lot of adjustments with your OFF/leave request since you joined. You know it very well. However, when we declined last request, you reacted very strongly openly and showing dissent. It was unexpected and priority should be the work assigned. 

Kelsey had a reason as we never gave leave to her before and we rejected last week request as well. 

After all the communication/complaints we approved your leave, you cancelled them from your end and expect us to make adjustment next week. It was never a mistake that your boyfriend was unwell and we should change our schedule again. 

Anyway, I will discuss this again with Saurabh and let you know if we can schedule your 2 days leave next week. I didn't schedule it as it was not approved and I need to talk again. A company has certain rules and we cannot make changes all the time depending on agents plans/requirement. There will be 'Chaos' then. 

In regards to additional training and task, you have very limited time with us in the company for me to spend more time training and supervising. I've have more important task in hand due to current change in platform and other issues. Also, I believe you have sufficient work right now considering the Action Express tickets. 

At the end, I wished you were doing more additional task- you can consider as being unlucky, as the Chinese project you were suppose to get never came through. Reason why I didn't train you fully like I did to Kelsey. It was planned, just that it did not work out that way. 

I still believe in you and you can do what others are doing. I was rather impressed with your zeal to learn more and take responsibilities. Keep that going and you will go miles. 

Regards 

From: "betty" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Friday, August 26, 2016 9:04:59 PM 
Subject: NO SUBJECT 

Dear Subir sir, 

You know in China people give highly respect to the mentor.However, what you really make me upset is that you should tell me in advance if you have not plan to train me already. Maybe you just don't want me to be angry or sad, because it's too troublesome.But anyhow, it's my right to know that, and I will know that finally. 

you are really a good leader for the team, you keep thinking for the team. You want to improve our efficiency as a whole. And you are also under your own pressure. 
I do respect you, but can you also show your kind for me in return? 

I know there are many reasons can make you angry with me,I don't obey the rules, I am not good at my job...I should be more positive toward my work even I think it's boring. 
Can you also try to understand me or can you point out my fault to make me learn from that directly? 
And thanks for your patience. 

Best wishes 
Betty Chen